@charset "utf-8";
/* CSS Document */

body{
	font-family:Arial, Helvetica, sans-serif;

}
.encadre{
	border:1px solid #000000;
	padding:5px;
	/*arrondir les coins en haut à gauche et en bas à droite*/
	border-radius:10px 0; 
	-moz-border-radius:10px 0;
	-webkit-border-radius:10px 0;
}
.link{
	text-decoration:none;
}
.imageDroite{
	float: right;
	margin:10px;
}